{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <title>Guest Book</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
        <script src="{% static 'main.js' %}"></script>
        <link rel="stylesheet" type="text/css" href="{% static "main.css" %}">
    </head>
    <body class="orange">
        <div id="overlay">
            <div id="loadProgress">
                <div id="loadBar"></div>
            </div>
        </div>
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark navbar-static-top">
            <a class="navbar-brand" href="#" style="color: rgb(255,175,71);">Profile of Douglas</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'index' %}">Home </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'work-and-experiences' %}">Work & Experiences</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'rw_index' %}">Random Words</a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link" href="{% url 'gb_index' %}">Guest Book<span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'sch_index' %}">Schedule</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'reg_form' %}">Schedule</a>
                </li>
                </ul>
            </div>
        </nav>

        <div class="container" align="center" style="padding-top: 80px; padding-bottom: 80px;">
            <h1 style="font-size: 60px">GUEST BOOK</h1>
            <br>
            <h5 class="quote">"Hello there! Fill out this form if you need to message me."</h5>
        </div>
        
        <div class="container col-12 col-md-9 col-lg-6" style="padding-bottom: 100px">
            <form>
                <div class="form-group">
                    <label for="NameInput">Name</label>
                    <input type="text" class="form-control" id="NameInput" placeholder="Enter your name">
                </div>
                <div class="form-group">
                    <label for="DateInput">Date</label>
                    <input type="date" class="form-control" id="DateInput">
                </div>
                <div class="form-group">
                    <label for="EmailInput">Email address</label>
                    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Enter email">
                </div>
                <div class="form-group">
                    <label for="SubjectMessageInput">Subject</label>
                    <input type="text" class="form-control" id="SubjectMessageInput" placeholder="Enter message subject">
                </div>
                <div class="form-group">
                    <label for="MessageInput">Message</label>
                    <textarea class="form-control" id="MessageInput" rows="3"></textarea>
                </div>
                <button type="submit" class="btn btn-primary">Submit</button>
            </form>
        </div>
        
        <div align="center" style="padding-top: 70px; padding-bottom: 100px; background-color: rgb(53, 53, 53)">
            <h1 style="font-size: 60px;">CONTACT</h1>
            <p style="color: white; font-size: 20px; padding-top: 30px">
                Email: douglas.raevan@gmail.com<br>
                LinkedIn: <a href="https://www.linkedin.com/in/douglas-faisal-106ba1153/" target="_blank" class="orange2">https://www.linkedin.com/in/douglas-faisal-106ba1153/</a><br>
                LINE: kajix75<br>
            </p>
            <button class="btn btn-secondary" id="changeTheme">Toggle Theme</button>
        </div>

    </body>
</html>